v2.8.1. Wien C++ Runtime Lib error

2015-03-07 08:13 AM - Jon Rawles

Status: Closed

Priority: Normal

Assignee:

Category: Build/Install

Affected QGIS version:2.8.1 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: worksforme

Crashes QGIS or corrupts data:No Copied to github as #: 20510

Description

"This application has requested ... runtime to terminate it in an unusual way". This error appears multiple times without actually crashing

QGIS, and still appeared even after a restart.

I had downloaded v2.8.1 64bit today (previously had v2.2.0 valmiera which was fine, but I had not used it for a while).

I have Win7 64bit home premium.

My C++ 2013 runtime is uptodate afaik with v12.0.21005, both '86 and 64bit installs present. (Is this the right version needed? - I have

legacy installs all the way back to 2005).

Coincidentally had a problem with Flash Firefox addin (that seemed to resolve by turning off hardware acceleration).

I couldn't see any other bug reports on this topic so...

Related issues:

Duplicates QGIS Application - Bug report # 9685: C run time error on load - Q... Closed 2014-03-01

Duplicates QGIS Application - Bug report # 8942: R6034 runtime error Closed 2013-10-23

History

#1 - 2015-03-21 06:09 AM - IJ W

- File Qgis281_runtimeerror.JPG added

I have the same type of problem!

I had downloaded QGIS-OSGeo4W-2.8.1-1-Setup-x86 and installed it, uninstalled it and installed it again :(

I have Vista Business 32 bit

I really don't know about C++ on my laptop, but previous version of QGIS (2.6) has no issue with this!

Also it (QGIS 2.8) takes forever to startup - like 4-5 minutes...

Ps It's the first time I've been posting, I hope this is the correct way to post/reply!

#2 - 2015-03-22 03:30 AM - Giovanni Manghi

- Status changed from Open to Feedback

- Category set to Build/Install
I have a (clean) win7 64 bit test machine, and no problems whatsoever installing and running qgis 32bit on it. The same also on many other Win machines.

Seems like local issues.

#3 - 2015-06-04 04:18 PM - Jürgen Fischer

- Resolution set to worksforme

- Status changed from Feedback to Closed

closing for the lack of feedback.

Files

Qgis281_runtimeerror.JPG 30.7 KB 2015-03-21 IJ W
